function jsAlert(msg)
{
    var WSHShell = WScript.CreateObject("WScript.Shell");
    return WSHShell.Popup(msg, 10000, "CyberArticle", 0);
}

function CyberArticleMarkText(styleText)
{
    var objCAAutomation = new ActiveXObject("CyberArticle.CAAutomationApp");
    if (objCAAutomation == null)
    {
        jsAlert("Failed to create object: CyberArticle.CAAutomationApp");
        return;
    }

    objCAAutomation.BeginTrackTextSelection(styleText, "ca_ext_id", "ca_mark_text");
}

CyberArticleMarkText("border-right: #77280f double; border-top: #77280f double; font-weight: normal; border-left: #77280f double; cursor: auto; border-bottom: #77280f double; font-style: normal;");
